<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1917-07-13 11:00:00.00 GD 00h34'36.49" W 39d37'00.99" N</id>
<person>
<lastname>fatima 13 juillet secret</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1917-07-13 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1917-07-13 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1917-07-13 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1917-07-13 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Fatima</city>
<longitude>00h34'36.49" W</longitude>
<latitude> 39d37'00.99" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District de Santarém</state>
<country>Portugal</country>
</horoscope>
